{
  "model": {
    "type": "minecraft:model",
    "model": "overlyrealistic:item/dry_tinder/dry_tinder_leaf_litter",
    "tints": [
      {
        "type": "minecraft:constant",
        "value": 7885104
      },
      {
        "type": "minecraft:constant",
        "value": 3901238
      }
    ]
  }
}